@charset "utf-8";

@media screen and (min-width:960px){
body {
	font-size: 16px;
}

/*
ヘッダー
-------------------------------------------*/
header {
	height: 110px;
	padding-top: 20px;
	box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 5px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 5px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 5px 0px;
}

header.fixed {
	height: 85px;
	padding-top: 5px;
	background: rgba(255, 255, 255, 0.9);
}

#head_in {
	width: 100%;
	height: 110px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
header h1 a {
	line-height: 18px;
	height: 47px;
	width: 140px;
	padding-top: 12px;
	padding-left: 200px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/logo.png);
}

header.fixed h1 a {
	background-image: url(../img/logo_s.png);
	line-height: 12px;
	height: 30px;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 140px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}

header,
header h1 a {
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

#g_navi {
	clear: both;
}

.menu_btn,
.btn_close {
	display: none;
}

.pankuzu {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 90px;
	padding-bottom: 10px;
}

/*
メインコンテンツ
-------------------------------------------*/

#cont_base .content,
aside {
	max-width: 960px;
	margin-right: auto;
	margin-left: auto;
}

/*
PCグローバルナビ
-------------------------------------------*/
#g_navi {
	width: 100%;
	display: block;
	height: 50px;
	position: absolute;
	z-index: 1000;
	left: 0px !important;
	bottom: 0px;
	font-size: 14px;
}

header.fixed #g_navi {
	bottom: 25px;
}

header.fixed #g_navi,
header.fixed #g_navi ul.navi_base,
header.fixed #g_navi ul li,
header.fixed #g_navi li a {
	height: 40px;
}

header.fixed #g_navi li a::before,
header.fixed #g_navi li:last-child a::after {
	top: 10px;
}

header.fixed #g_navi ul li div {
	top: 40px;
}

#g_navi ul.navi_base {
	height: 50px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	display: block;
}


#g_navi ul li{
	width: 192px;
	height: 50px;
	float: left;
	display: block;
}

#g_navi li a {
	width: 192px;
	height: 50px;
	display: table-cell;
	color: #555;
	text-decoration: none;
	text-align: center;
	line-height: 22px;
	position: relative;
	vertical-align: middle;
}

#g_navi li a::before {
	display: block;
	width: 1px;
	height: 20px;
	position: absolute;
	top: 15px;
	left: 0px;
	background-color: rgba(0,0,0,0.3);
	content: '';
}
#g_navi li:last-child a::after {
	display: block;
	width: 1px;
	height: 20px;
	position: absolute;
	top: 15px;
	right: 0px;
	background-color: rgba(0,0,0,0.3);
	content: '';
}

#g_navi li a:hover,
#g_navi ul li:hover > a {
	background-color: #333;
	color: #FFF;
}

#g_navi ul li div {
	position: absolute;
	z-index: 2000;
	top: 50px;
	left: 0px;
	opacity: 0;
	visibility: hidden;
	transition: .3s;
	width: 100%;
	height: 56px;
	background-color: #111;
	background-color: rgba(0,0,0,0.8);
}
#g_navi ul li ul{
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  height: 56px !important;
}

#g_navi ul li ul li a{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	height: 56px !important;
	color: #FFF;
}
#g_navi ul li ul li a:hover{
	opacity: 1.0;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
	background-color: #000;
}
#g_navi li li a::before,
#g_navi li li:last-child a::after {
	display: none;
}

#g_navi ul li:hover div{
  visibility: visible;
  opacity: 1;
}

#g_navi div.ac_list {
	display: block !important;
}

/*
フッター
-------------------------------------------*/
footer {
	height: 60px;
}
address {
	letter-spacing: 1px;
	text-align: right;
	display: block;
	float: right;
	padding-top: 30px;
	padding-right: 10px;
}

.no_pc {
	display: none;
}

}
